zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phunt <...@git.apache.org>
Subject [GitHub] zookeeper issue #429: ZOOKEEPER-2952. Upgrade third party libs: netty, slf4j
Date Tue, 12 Dec 2017 18:12:28 GMT
Github user phunt commented on the issue:

    https://github.com/apache/zookeeper/pull/429
  
    @anmolnar looks like a good change to me - however src/java/lib/ needs to be updated to
reflect this change. Also the patch doesn't apply to branch3.4, please submit a separate PR
for that.


---

Mime
View raw message